Subject: Re: [PATCH v2] Fix testcase failure when extended attributes are in use

From: Junio C Hamano <[email-masked]>
Date: Fri, 17 Oct 2008 16:58:16 -0700

With 8ed0a74 (t1301-shared-repo.sh: don't let a default ACL interfere with
the test, 2008-10-16) applied is this still needed, or can I drop it from
my review box?